body {
	background-color: #e2e2e2;
	background-image: url(images/bgg.gif);
	background-repeat: repeat-x;
	line-height:1;
	color:#5B5B5B;
	text-align: center;
	margin: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0px;
}
ol,ul{list-style:none;}caption,th,td{text-align:left;font-weight:normal;}
a:link{color: #000000;text-decoration: none;} 
a:visited{color: #000000;text-decoration: none;}
a:hover{color: #A8467E;text-decoration: none;}
img { border:0; }
.clear {
	clear: both;
	height: 0;
	line-height: 0;
}
/*header*/
#header{
	background-image: url(images/bgg_t2.gif);
        
	background-repeat: repeat-y;
	width: 1001px;
	margin: auto;
	height: auto;
	padding-top: 0px;
}
#top{
	background-image: url(images/bgg_t.gif);
 	
	background-repeat: no-repeat;
	margin: auto;
}
#top .header_top{
	padding-top: 15px;
	padding-right: 50px;
	padding-left: 50px;
	padding-bottom: 10px;
	margin: auto;
	height: 110px;
	width: auto;
}
.logo{float:left;}
.logo img{width:567px;height:80px;padding:0px 0 0 0;}
.search{width:227px;float:right;line-height:1;font-size:12px;padding-top: 14px;padding-right: 0;padding-bottom: 5px;padding-left: 0;}
.search form{padding:0;margin:0;float:right;font-weight:bold;}
.search input#q{width:120px;border:0;padding:0;color:#CFCFCF;margin:0;font-weight:bold;font-size:12px;}
.search #q_submit{height:20px;width:23px;}
.search span{display:block;float:left;height:29px;padding:3px 0 3px 0;border:0;margin:0;line-height:12px;}
.search #s1{padding:7px 6px 2px 8px;background-image: url(images/search_02.gif);background-repeat: no-repeat;}
.search #s2{padding-left:4px;padding-top:3px;background-image: url(images/search_01.gif);background-repeat: no-repeat;width: 120px;}
.search #s3{width:34px;background-image: url(images/search_03.gif);background-repeat: no-repeat;}

/*menu*/
#menu{
	background-image: url(images/menu_01.gif);
	background-repeat: no-repeat;
	text-align: left;
	width: 898px;
	height: 38px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 22px;
	margin-left: auto;
}
#menu ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;	
}
#menu ul li{
	float: left;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 38px;
	text-decoration: none;
	display: block;
	font-size: 13px;
}
#menu ul li a{
	float: left;
	background-image: url(images/menu_line.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 30px;
	padding-left: 30px;
}
#menu ul li a:hover{
	text-decoration: none;
	background-image: url(images/menu_03.gif);
	background-repeat: repeat-x;	
}
.menu_right{
	float: right;
	padding-right: 10px;
}

/*ttext*/
#ttext{
	padding-top: 35px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 80px;
	text-align: left;}
.ttext_01 {
	float: left;
	width: 180px;
	height: 140px;
}
.ttext_01 ul{padding: 0px;margin: 0px;}
.ttext_01 ul li{padding: 0px;margin: 0px;}
.ttext_01 ul li a{
	color: #888888;
	text-decoration: none;
	background-image: url(images/dian.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 16px;
	line-height: 21px;
	font-size: 13px;
}
.ttext_01 ul li a:hover{color: #FF95D6;}
.ttext_01 p{font-size: 14px;color: #000000;font-weight: bold;padding-bottom: 5px;}

.ttext_02 {float: left;border-left-width: 1px;border-left-style: solid;border-left-color: #EDEDED;padding-left: 20px;width: 238px;height: 140px;}
.ttext_02 ul{padding: 0px;margin: 0px;}
.ttext_02 ul li{padding: 0px;margin: 0px;}
.ttext_02 ul li a{color: #888888;text-decoration: none;background-image: url(images/dian.gif);background-repeat: no-repeat;background-position: 0px 4px;padding-left: 16px;line-height: 21px;	font-size: 13px;}
.ttext_02 ul li a:hover{color: #FF95D6;}
.ttext_02 p{font-size: 14px;color: #000000;font-weight: bold;padding-bottom: 5px;}

.ttext_03 {float: left;border-left-width: 1px;border-left-style: solid;border-left-color: #EDEDED;padding-left: 20px;width: 180px;height: 140px;}
.ttext_03 ul{padding: 0px;margin: 0px;}
.ttext_03 ul li{padding: 0px;margin: 0px;}
.ttext_03 ul li a{color: #888888;text-decoration: none;background-image: url(images/dian.gif);background-repeat: no-repeat;background-position: 0px 4px;padding-left: 16px;line-height: 21px;	font-size: 13px;}
.ttext_03 ul li a:hover{color: #FF95D6;}
.ttext_03 p{font-size: 14px;color: #000000;font-weight: bold;padding-bottom: 5px;}


/*footer*/
#footer{
	text-align: left;
	font-size: 11px;
	color: #888888;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E7E7E7;
	margin-top: 20px;
	width: 898px;
	padding-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 100px;
	line-height: 18px;
}
.footer_left{
	float: left;
}
.footer_right{	float: right;}
.xxxx{
	font-size: 11px;
	color: #888888;
	border: 1px solid #888888;
}


#newsxx{
	text-align: left;
	width: 898px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	height: 30px;
	padding: 0px;	background-image: url(images/index_18.gif);
	background-repeat: repeat-x;

}
.news_left{	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	float: left;
	line-height: 30px;
	background-image: url(images/index_17.gif);
	background-repeat: no-repeat;
	width: 90px;
	text-align: center;}

.news_r_02{
	float: right;
	margin-right: 10px;
	line-height: 26px;

}
.news_r_02 span{	color: #FFFFFF;}
#news_k{
	border: 1px solid #E7E7E7;
	text-align: left;
	width: 898px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	padding: 0px;
}
.news_k_01{
	padding-top: 8px;
	padding-right: 22px;
	padding-bottom: 8px;
	padding-left: 22px;
}